--- 
title: Amphilochius Iconiensis, Epistula synodalis (CPG 3243; 8596)  
author: Annette von Stockhausen  
date: 2020-03-25T17:00:56.334+01:00  
output: word_document  
---

# Bezeugung

## Conspectus codicum


- **[Ps]{#Ps}** Parisinus Suppl. gr. 1020 (s. XI), f. 112r–114r
- **[La]{#La}** Laurentianus Plut. IV 12 (s. XV), f. 131v–133v
- **[Vi]{#Vi}** Vindobonensis theol. gr. 190 (s. XV (2. H.)), f. 113r–115r (Abschrift von [La](#La))
- **[Pg]{#Pg}** Parisinus gr. 1327 (a. 1562), f. 381v–383v (Abschrift von [Vi](#Vi))
 

## Frühere Editionen



* [[J.B. Cotelier, Ecclesiae Graecae Monumenta II, Paris 1681, 99–104]{#Cotelier}](https://archive.org/details/bub_gb_1Z5eE88JWfIC)

 Nachdrucke der Edition Coteliers

* [[É. Baluze, Nova Collectio Conciliorum tom. I, Paris 1683, 81–86]{#Baluze}](https://books.google.de/books?id=pLGNiH1CieIC)

 Nachdrucke der Edition Baluzes

* [[N. Colet, Sacrosancta Concilia tom. II, Venedig 1728, 1075–1080]{#Colet}](http://mdz-nbn-resolving.de/urn:nbn:de:bvb:12-bsb10321880-1)


* [[G. B. Mansi, Sacrorum Conciliorum Nova et Amplissima Collectio tom. III, Florenz 1759, 503–510]{#Mansi}](http://gallica.bnf.fr/ark:/12148/bpt6k51585t)
<!-- end of list -->

* [[Andreas Gallandi, Bibliotheca veterum patrum atiquorumque scriptorum ecclesiasticorum, postrema Lugdunensi longe locupletior atque accuratior VI, Venedig 1770, 488–489]{#Gallandi}](https://archive.org/details/gri_33125011194418/page/n507)

 Nachdruck der Edition Gallandis

* [[J.-P. Migne, Patrologia Graeca 39, Paris 1863, 93–98]{#Migne}](https://archive.org/details/patrologiaecurs27hopfgoog)
<!-- end of list --><!-- end of list -->

* [C. Datema, Amphilochii Iconiensis Opera, Turnhout 1978 (Corpus Christianorum. Series Graeca 3), 219–221]{#Datema} <!-- end of list -->


# Praefatio

## Vorbemerkung


Die sog. »Epistula synodalis« des Amphilochius von Ikonium (CPG 3243; CPG 8596) lag bisher nur in dem vorkritischen Druck von *[Cotelier](#Cotelier)*^[*[Cotelier](#Cotelier)* verwendet dem » Elenchus Operum (<https://archive.org/details/bub_gb_1Z5eE88JWfIC/page/n10>) « (S. XXX) zufolge folgende Handschriften: »E MS. Reg. 507 & Exemplari Harlaeano«, d.h. *[Pg](#Pg)* und *[Ps](#Ps)*. Die Lesarten der jeweils nicht für den Text verwendeten Handschrift werden dabei am Rand mit »Al.« angeführt. Meine Kollationen haben gezeigt, dass *[Cotelier](#Cotelier)* den Befund in einigen Fällen fehlerhaft widergibt.]  und dessen Nachdrucken bei *[Baluze](#Baluze)* (selbst nachgedruckt bei *[Colet](#Colet)* und *[Mansi](#Mansi)*), bei *[Gallandi](#Gallandi)* (selbst nachgedruckt bei *[Migne](#Migne)*) sowie bei *[Datema](#Datema)* vor.^[Die Amphilochius-Edition von  F. Combefis, ΤΩΝ ΕΝ ΑΓΙΟΙΣ ΠΑΤΡΟΣ ΗΜΩΝ ΑΜΦΙΛΟΧΙΟΥ ΙΚΟΝΙΟΥ, ΜΕΘΟΔΙΟΥ ΠΑΤΑΡΩΝ, ΚΑΙ ΑΝΔΡΕΟΥ ΚΡΗΤΗΣ ΤΑ ΕΥΡΙΣΚΟΜΕΝΑ. SS. Patrum Amphilochii Iconensis, Methodii Patarensis, et Andreae Cretensis Opera omnia, quae reperiri potuerunt, Paris 1644 (<http://mdz-nbn-resolving.de/urn:nbn:de:bvb:12-bsb10498096-7>)  enthält den Brief nicht.] 

Wie schon  B. Gain, Note sur l'Epistula Synodalis (CPG, t. II, no. 3243) d'Amphiloque d'Iconium, Sacris Erudiri 27, 1984, 19–25  festgestellt hat, verwendet *[Datema](#Datema)* nicht alle bekannten Handschriften, die diesen Text überliefern, und gibt vor allem den Überlieferungsbefund (bzgl. der Edition *[Coteliers](#Cotelier)* und der Handschrift *[Pg](#Pg)*) falsch wieder.^[*[Gain](#Gain)* irrt allerdings selbst, wenn er S. 21 Anm. 7 angibt, der Titel in *[Pg](#Pg)* laute »Ἀμφιλοχίου ἐπισκόπου Ἰκονίου ἐπιστολὴ συνοδική« – dieser Titel findet sich zuerst bei *[Migne](#Migne)* und wird offenbar von dort bei *[Datema](#Datema)* übernommen –; und wenn er S. 22 (mit Anm. 12) behauptet, in *[Ps](#Ps)* sei der Titel des Briefes »τοῦ μακαρίου Βασιλείου ἐπισκόπου Καισαρείας Καππαδοκίας πρὸς Γρηγόριον ἐπίσκοπον Ναζιανζοῦ« und stünde zwischen ep. 202 und 200 des Basilius an Amphilochius, so ist das ebenfalls unzutreffend (und steht so auch nicht in dem Aufsatz von  J. Bessières, La tradition manuscrite de la correspondance de Saint Basile, JThS 21, 1919, (9–50) 49 f. , auf den Gain an der Stelle rekurriert).]  Eine Neuedition war daher dringend geboten.
^[Die Neuedition ist nach dem TEI-Standard ( Schema des Patristic Text Archive (<https://github.com/PatristicTextArchive/Schema>)  in Version 1.3) erstellt und umfaßt in der digitalen Version neben der kritischen Edition auch die Transkriptionen der vier Handschriften sowie eine deutsche Übersetzung.] 

## Überlieferung


Der Brief ist unter den Briefen des Basilius von Caesarea überliefert. Es ist wahrscheinlich, dass  Amphilochius eine Abschrift des an uns unbekannte Adressaten versendeten Briefes an Basilius gesendet hat, und der Brief so in die Basilius-Überlieferung geraten ist.

Nur die Handschrift *[Ps](#Ps)*, eine Sammlung von Briefen des Basilius von Caesarea, überliefert ihn als Nummer 128 der Sammlung unter dem Namen des Amphilochius,^[Nicht zugänglich war die Handschrift Drama, Kosinitza 34 (heute wahrscheinlich Sofia, Centre du recherches slavo-byzantines ›Ivan Dujčev‹, D. gr. 220), s. XI; von  P.J. Fedwick, Bibliotheca Basiliana Universalis. A study of the manuscript tradition of the works of Basil of Caesarea. I: The letters, Corpus Christianorum. Claves – Subsidia, Turnhout 1993  wird sie als Handschrift Ev angeführt. Wahrscheinlich gehörte sie wie *[Ps](#Ps)* zur Gruppe Bx der Überlieferung der Briefe des Basilius und enthielt daher ebenso unseren Brief.]  während die drei in die Nachgeschichte der Synode von Ferrara/Florenz gehörenden Handschriften *[La](#La)* sowie *[Vi](#Vi)* und *[Pg](#Pg)*, die in der Zusammenstellung der Texte eine »lateinische« Perspektive widerspiegeln, ihn fälschlicherweise als einen Brief des Basilius an Amphilochius in einer Reihe weiterer Briefe des Basilius an Amphilochius, nämlich ep. 233, 234, 235 vor unserem Brief und ep. 236 nach unserem Brief, überliefern.^[Die Verbindung der Gruppe mit der Nachgeschichte der Synode von Ferrara/Florenz zeigt sich auch daran, dass *[La](#La)* für die Serapionsbriefe des Athanasius auf den Codex Marcianus gr. 49 aus dem Besitz Bessarions zurückgegriffen hat, vgl.  K. Savvidis/D. Wyrwa, Athanasius Werke I/1 Die dogmatischen Schriften. Lfg. 4: Epistulae I–IV ad Serapionem, Berlin/Boston 2010, S. 396 f. .] 

Dieser Umstand spiegelt sich auch in der klaren Zweiteilung der Textüberlieferung wieder, wobei *[Ps](#Ps)* insgesamt den Text besser bewahrt als die drei anderen Handschriften. *[La](#La)*, *[Vi](#Vi)* und *[Pg](#Pg)* sind Nachkommen eines gemeinsamen Vorfahren, der gegenüber *[Ps](#Ps)* an einigen Stellen Fehler macht: So werden *[τε καὶ ἀσάλευτον](#app-001)* und *[χρὴ](#app-002)* von diesen Handschriften ausgelassen.^[Es gibt noch einige weitere Fehler, die aber auch als orthographische Varianten beurteilt werden könnten und hier aus diesem Grund nicht herangezogen werden.] *[Ps](#Ps)* ist allerdings nicht die Vorlage der drei anderen Handschriften, da wohl der Schreiber der Handschrift selbst *[ἐκ](#app-006)* ausradiert, während alle anderen Handschriften (und damit ihre gemeinsame Vorlage) das Wort bieten und die Lesart mit *[ἐκ](#app-006)* als lectio difficilior zu werten ist.

*[Vi](#Vi)* und *[Pg](#Pg)* sind gegenüber *[La](#La)* (und *[Ps](#Ps)*) durch die folgenden drei Fehler gebunden: *[ἄκανθα](#app-003)* (sic!) statt ἄκανθαν, *[ἀνάγκης](#app-004)* statt ἀνάγκη und schließlich durch die Nummerierung des Briefes im Titel als *[4. Brief](#app-005)*. Daneben gibt es Sonderfehler von *[Pg](#Pg)* gegenüber allen anderen Handschriften, aber keinen von *[Vi](#Vi)*, so dass *[Pg](#Pg)* als Abschrift von *[Vi](#Vi)* anzusehen ist, die wiederum selbst eine Abschrift von *[La](#La)* ist.^[Diese Abhängigkeitsverhältnisse konnten auch  Kotter, Die Schriften des Johannes von Damaskos IV, Patristische Texte und Studien 22, Berlin/New York 1981, 345 f.348  und *[Savvidis](#Savvidis)* anhand der von ihnen jeweils edierten Texte aufzeigen.] 




# Edition^[Codices descripti sind eliminiert. Steht die Sigle einer Handschrift in Klammern, so bedeutet das, dass die Lesart dieser Handschrift nur orthographisch abweicht. Seitenumbrüche in früheren Editionen und Handschriften sind mit ›|‹ markiert.]
###  [Ἀμφιλοχίου ἐπισκόπου Ἰκονίου]{#app-005}^[Ἀμφιλοχίου ἐπισκόπου Ἰκονίου *Ps* Ἀμφιλοχίου ἐπισκόπου Ἰκονίου ἐπιστολὴ συνοδική *coni. Migne* τῷ αὐτῷ *La*  <Al. Αμφιλοχίῳ Βασίλειος>  *Cotelier* ]  |^Ps:\ 112v^ 


§ 1
 Καὶ πρὶν κομίζεσθαι τὰ παρὰ τῆς ἀγάπης ὑμῶν γράμματα,  περιήγγελλεν^[περιήγγελλεν *Ps*  *(La)* ]  εἰς ἡμᾶς ἡ φήμη καὶ τὸ τῆς πίστεως ὑμῶν  ἀκραιφνὲς καὶ πρὸς τοὺς κινδύνους παρατεταμένον καὶ πρὸς τὰ παθήματα τὰ ὑπὲρ Χριστοῦ καρτερικὸν καὶ τῆς εἰς θεὸν  |^Cotelier:\ 100^  ἀγάπης καὶ τὸ τῆς μελλούσης ἐλπίδος ἐν ὑμῖν βέβαιον. ἐπεὶ δὲ καὶ τοῖς γράμμασι τῆς εὐλαβείας ὑμῶν ἐντετυχήκαμεν, εἴδομεν ὄντως ἐκκλησίας ἀποστολικῆς χαρακτῆρα καὶ ποιμένων  ἀγαθῶν^[ἀγαθῶν *Ps* ἀγαθὸν *La* ]  ζῆλον καὶ σπουδὴν ἄοκνον ἀληθινοῖς χριστιανοῖς πρέπουσαν. τὸ γὰρ μήτε τῆς ὁδοῦ μῆκος ὑπολογί|^Vi:\ 113v^σασθαι μήτε διεσπασμένως τὰς πεύσεις προσαγαγεῖν, ἀλλὰ κοινῇ διὰ τῶν γραμμάτων ποιήσασθαι τὴν ἐρώτησιν, λίαν ἡμᾶς εὐέλπιδας πεποίηκεν, ὅτι συμφώνως ἐπιστείλαντες, συμφώνως  |^Pg:\ 382r^  καὶ τὰς ἀποκρίσεις παρ’ ἡμῶν  δέξεσθε^[δέξεσθε *La* δέξεσθε *p.c. Ps* δέξασθαι *a.c. Ps* ] · καὶ οἷόν τι προοίμιον τῆς  τελεωτέρας^[τελεωτέρας *Ps* τελειοτέρας *La* ]  |^La:\ 132r^  ὁμονοίας τὴν ἐν τοῖς γράμμασιν ὑμῶν ὁμόνοιαν ἐδεξάμεθα. καὶ δι’ εὐχῆς μὲν ἦν ἡμῖν καὶ τὸν  θαυμασιώτατον καὶ μετὰ πάσης αἰδοῦς ὀνομαζόμενον ἐπίσκοπον  [Βασίλειον](https://lobid.org/gnd/118637797)  καὶ παρόντα  δέξασθαι τῇ συνόδῳ καὶ κοινωνόν, μᾶλλον  δ’ ἔξαρχον τῶν πρὸς ὑμᾶς  πραγμάτων^[πραγμάτων *La Ps* γραμμάτων *coni. Cotelier* ]  ἔχειν. ἐπεὶ δ’ ἐκεῖνον ἀρρωστία σώματος ὑπερβάλλουσα πρὸς τὴν ἄφιξιν  διεκώλυσεν, τελείας μέν ἐστιν  ὑμῶν ἀγάπης μήτε τὰ τῆς ἡμε|^Migne:\ 96^τέρας βραχύτητος παριδεῖν γράμματα. οὐ μέντοι τὴν ἁγίαν ὑμῶν ἐκκλησίαν ἄμοιρον καὶ τῆς  ἐκείνου φωνῆς περιείδομεν, ἀλλ’ ἔχοντες αὐτοῦ σύγγραμμα περὶ ταύτης ἰδικῶς αὐτῷ τῆς ὑποθέσεως πεπονημένον κἀκεῖνον διὰ τοῦ γράμματος ἔχομεν ἡμῖν συμφθεγγόμενον.


§ 2
Τίς οὖν ἡ πρὸς  |^Cotelier:\ 101^  τὴν πεῦσιν  |^Ps:\ 113r^  ἀπόκρισις;  [τὴν ἁγίαν σύνοδον τῶν πατέρων τῶν ἐν Νικαίᾳ σύνοδον](https://lobid.org/gnd/16115957-6)  ὄντως καθολικὴν καὶ ἀποστολικὴν γνωρίζομεν καὶ πίστιν τὴν ἐκτεθεῖσαν ὑπὸ τῶν πατέρων τηνικαῦτα φυλάττομεν ἀκίνητόν  [τε καὶ ἀσάλευτον]{#app-001}^[τε καὶ ἀσάλευτον *Ps* *om. La* ] , καὶ πρὸς τὸ διηνεκὲς ἀσπάρακτον μένειν  εὔχομαι^[εὔχομαι *Ps La* εὐχόμεθα *prop. Cotelier* ] . γέγονε δὲ τότε τοῖς πατράσιν ἀναγκαιότερον πλατύτερον ἐξηγήσασθαι περὶ τῆς δόξης τοῦ μονογενοῦς, ἐπειδὴ τότε νεωστὶ φυομένην τὴν αἵρεσιν  |^Vi:\ 114r^  τοῦ  [Ἀρείου](https://lobid.org/gnd/118645781)  διὰ σπουδῆς ἔσχον ἐκκόψαι τὰ πρῶτα αὐτῆς προαναιροῦντες σπέρματα, πρὶν τελέως  ἐκτραχυνθῆναι^[ἐκτραχυνθῆναι *Ps* ἐκτραχυ <ν> θῆναι *La* ]  τὴν  ἄκανθαν.  σεσιγημένου^[σεσιγημένου *Ps* σεσιγημένον *La* ]  δὲ τηνικαῦτα τοῦ κατὰ τὸ πνεῦμα ζητήματος. διὰ τοῦτο πλατύτερον μὲν οὐδὲν προσέθεσαν·  |^La:\ 132v^  τοῖς μέντοι γε  συνετῶς ἀναγινώσκουσιν  αὐτάρκης καὶ ἡ περὶ τοῦ πνεύματος ἐν ἐκείνῃ τῇ πίστει  διδασκαλία. ὥσπερ  γὰρ^[γὰρ *Ps* *om. La* ]  εἰς πατέρα καὶ υἱὸν πιστεύειν, οὕτω καὶ εἰς τὸ πνεῦμα πιστεύειν ἐδογμά|^Pg:\ 382v^τισαν, μήτε ἑτέραν τινὰ φύσιν ἐπεισάγοντες τῇ θείᾳ καὶ μακαρίᾳ τριάδι μήτε τι τῶν  [ἐκ]{#app-006}^[ἐκ *La* *del. Ps* ]  τῆς τριάδος ἀποτέμνοντες εἰς τὴν τῆς πίστεως ἔκθεσιν. ἐπεὶ δὲ πρόσφατον ὁ σατανᾶς διασαλεύειν τὰς ἐκκλησίας ἐπιχειρῶν ἐνέβαλέ τισι περὶ τοῦ πνεύματος δισταγμόν, ἀναγκαῖον ἐπὶ τὴν πηγὴν ἀνατρέχειν τῆς πίστεως, ἐξ ἧς καὶ  [οἱ κατὰ Νίκαιαν πατέρες](https://lobid.org/gnd/16115957-6)  ἀναρυσάμενοι τὴν ἔκθεσιν τῆς πίστεως ἐποίησαν.


§ 3
Τίς οὖν  |^Cotelier:\ 102^  ἡμῶν ἡ τῆς πίστεως τελειότης; ἡ τοῦ κυρίου παράδοσις,  ἣν μετὰ τὴν ἐκ νεκρῶν ἀνάστασιν τοῖς ἁγίοις αὐτοῦ μαθηταῖς ἐνετείλατο προστάξας· »πορευθέντες μαθητεύσατε πάντα τὰ ἔθνη βαπτίζοντες αὐτοὺς εἰς τὸ ὄνομα τοῦ πατρὸς καὶ τοῦ υἱοῦ καὶ τοῦ ἁγίου πνεύματος.«^[Mt 28,19] δῆλον ὅτι τὴν ἐντολὴν ἐδεξάμεθα οὐ μόνον  |^Ps:\ 113v^  εἰς τὸ βαπτίζειν οὕτως, ἀλλὰ καὶ εἰς τὸ μαθητεύειν οὕτως, ὡς  |^Vi:\ 114v^  διὰ ταύτης τῆς ἐντολῆς καὶ τὴν  [Σαβελλίου](https://lobid.org/gnd/102389071)  νόσον ἀποκλεισθῆναι τῶν τριῶν ὑποστάσεων καθαρῶς ἡμῖν παραδοθεισῶν καὶ  [τῶν Ἀνομοίων](https://lobid.org/gnd/4370226-0)  καὶ  [τῶν Ἀρειανῶν](https://lobid.org/gnd/4132601-5)  καὶ  [τῶν Πνευματομάχων](https://lobid.org/gnd/4360585-0)  ἀποφραγῆναι τὰ στόματα τῶν μὲν προσώπων καὶ τῶν ὑποστὰσεων τριῶν δηλουμένων, τῆς δὲ φύσεως καὶ τῆς θεότητος μιᾶς ὁμολογηθείσης. ἀνάγκη τοίνυν οὕτως ἡμᾶς βαπτίζειν, ὡς ἐδιδάχθημεν,  |^La:\ 133r^  καὶ  οὕτω πιστεύειν, ὡς ἐβαπτίσθημεν, καὶ οὕτω δοξάζειν, ὡς ἐπιστεύσαμεν. πολλὰ γὰρ τῇ διανοίᾳ περισκοποῦντες καὶ πανταχοῦ στραφέντες τοῖς λογισμοῖς οὐδὲν ἐπινοῆσαι δυνάμεθα μεταξὺ τοῦ  κτίστου καὶ τῆς κτίσεως, ὥστε, εἰ τῆς θεότητος τὸ  |^Migne:\ 97^  πνεῦμα χωρίζομεν,  ἀνάγκη μετὰ τῶν κτισμάτων αὐτὸ καταριθμεῖν· εἰ δέ κτίσμα τολμήσαιμεν εἰπεῖν, πῶς δυνατὸν ἐν τῷ βαπτίσματι μιχθῆναι; τὴν πολυθεΐαν οὕτως ὡς καὶ τὴν ἀθεΐαν κακίζομεν· καὶ  |^Pg:\ 383r^  οὔτε τρεῖς ἀρχὰς οὔτε  |^Cotelier:\ 103^  τρεῖς θεοὺς οὔτε τρεῖς διαφόρους καταγγέλλομεν φύσεις, ἀλλὰ ἀρχὴν τῶν ὅλων τὸν πατέρα γινώσκοντες οὔτε τινὰ τῶν τριῶν ὑποστάσεων ἀθετοῦμεν καὶ τὸ σεμνὸν τῶν  θείων^[θείων *prop. Cotelier* τριῶν *La Ps* ]  γραφῶν καὶ τὰς ἐφ’ ἕκαστον μαρτυρίας προσάγοντες.


§ 4
Ἀλλ’ ἐπειδὴ καὶ μέτρον ἐπιστολῆς ἐκφεύγει τὸ περὶ τούτων λεπτολογεῖν καὶ τὴν ὑμετέραν ἀγάπην ἐπιστεύσαμεν  ἀρκεσθήσεσθαι τῷ κεφαλαίῳ τῆς ἡμετέρας ἐκθέσεως καὶ τὰ λοιπὰ προσθήσειν οἴκοθεν – »δίδου « γάρ φησι » σοφῷ ἀφορμὴν καὶ σοφώτερος ἔσται.«^[Prov 9,9] |^Vi:\ 115r^  – καὶ ταῦτα  ἀποχρώντως^[ἀποχρώντως *coni. Pg*  *(Ps La)* ]  γεγραφέναι νομίζομεν, οἷς ἀρκεῖ βραχεῖαν προσ|^Ps:\ 114r^θεῖναι παράκλησιν· παρακαλοῦμεν γὰρ  |^Datema:\ 221^  μένειν ὑμᾶς υἱοὺς εἰρήνης, ἵνα πληρώσητε τὴν ἀποστολικὴν ἐντολὴν *σύμψυχοι τὸ ἓν φρονοῦντες*^[Phil 2,2] καὶ τῶν παθημάτων τῶν ὑπὲρ Χριστοῦ κεκοινωνηκότες. μὴ δῶτε τῷ πονηρῷ διαζεῦξαι τὰ καλῶς συνημμένα μήτε τοῖς λύκοις ἑαυτοὺς εὐαλωτοτέρους ποιήσητε  |^La:\ 133v^  τῇ διχοστασίᾳ τὰς ἐκείνων βεβαιοῦντες εὐχάς.  ἐμάθομεν γὰρ ὅσους ἄθλους ὑπὲρ τῆς ὀρθοδοξίας ὑπέστητε· τὰς οὖν ἀπειλὰς καὶ τὰς ἀνάγκας τὰς παρὰ τῶν ὑπεναντίων νικήσαντες μηδένα δῶτε διαστάσει καιρόν· μήποτε κατὰ βραχὺ παρεισρυόμενον μῖσος, ἐὰν σχῇ τόπον, μεγάλους ὑμῖν κρημνοὺς ὑποθήσει, ἀλλὰ καὶ ἐν ταῖς δοξολογίαις τὸ πνεῦμα πατρὶ καὶ υἱῷ  [χρὴ]{#app-002}^[χρὴ *Ps* *om. La* ]  συνδο|^Cotelier:\ 104^ξάζειν καὶ εἰδέναι τοῦτο, ὅτι οἱ  *τὴν ἀσυγχώρητον ἁμαρτίαν διὰ τῆς εἰς τὸ πνεῦμα βλασφημίας*^[Mt 12,31]  ἐξαμαρτάνοντες εἰκῆ παραιτοῦνται τὴν πρὸς  [τοὺς Ἀρειανοὺς](https://lobid.org/gnd/4132601-5)  κοινωνίαν· μετὰ γὰρ ἐκείνων κατακριθήσονται. εὐχόμεθα δὲ ὑμᾶς ἄτμητον τὸ σῶμα τῆς ἐκκλησίας ἀφιλονείκως φυλάξαντας εἰρηνικῶς μὲν ἐν τῷ νῦν αἰῶνι τὸν λειπόμενον  διάγειν χρόνον,  |^Pg:\ 383v^  ἐνδόξως δὲ ἐν ἡμέρᾳ τῆς κρίσεως παραστῆναι τῷ τοῦ Χριστοῦ βήματι. 

